/*
	Theme:      Ruby
	Title:      IE Fixes
	Author:     Bruce Martin, design@brucemartin.net
	Updated:    September 2007
*/

body {
	font-size: x-small;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	font-size: small;
	} html>body { 
	font-size: small; 
}

/*\*/

* html a.button {
	padding: 0 5px 0 0;
	line-height: normal;
}
* html a.button span {
	margin: 0;
	padding: 4px 5px 5px 10px;
	line-height: 22px;
}


* html #content,
* html #admin ul.menu,
* html ul.menu,
* html ul.menu li,
* html ul.tabs,
* html ul.gallery,
* html ul.galleries,
* html .exhibition,
* html .article,
* html #footer,
* html #attach-wrapper fieldset { height: 1%; }

*+html #content,
*+html #admin ul.menu,
*+html ul.menu,
*+html ul.menu li,
*+html ul.tabs,
*+html ul.gallery,
*+html ul.galleries,
*+html .exhibition,
*+html .article,
*+html #footer,
*+html #attach-wrapper fieldset { height: 1%; }
/**/
	
/*\*//*/
#content,
#admin ul.menu,
ul.menu,
ul.menu li,
ul.tabs,
ul.gallery,
ul.galleries,
.exhibition,
#footer,
#attach-wrapper fieldset { display:inline-table; }
/**/